/*
   Theme Name:   montblanc child theme
   Description:  Write here a brief description about your child-theme
   Author:       wpadmin
   Author URL:   Write here the author's blog or website url
   Template:     montblanc
   Version:      1.0
   License:      GNU General Public License v2 or later
   License URI:  http://www.gnu.org/licenses/gpl-2.0.html
   Text Domain:  montblanc-child
 */

/* Write here your own personal stylesheet */
.non-ellipsis-btn{
    text-overflow: unset;
}
.jetpack-instant-search__search-results-list .jetpack-instant-search__search-result-minimal::before {
    content: none;
}

.jetpack-instant-search__search-result-title svg {
    display: none;
}

header .header-inner .right-block .custom-search.right-block-inner {
    padding-bottom: 10px;
    display: flex;
    margin-left: 12px;
}

header .header-inner .right-block span.mobile-menu-toggle {
    position: initial;
    margin-right: 5px;
}
header .header-inner .right-block #header-search{
    display: flex;
}

header .header-inner .right-block #header-search input{
    width: 20px;
    margin: 7px;
    background: transparent;
    color: transparent;
    cursor: pointer;
}

header .header-inner .right-block #header-search i.fa{
    position: absolute;
    left: 36px;
    top: 11px;
    z-index: -1;
}
@media only screen and (min-width: 1200px) {
    header .header-inner .right-block #header-search i.fa{
        left: 10px;
        top: 10px;
    }
}

.password-input {
    display: flex;
    border: 1px solid #ccc;
    width: 100%;
    margin: 2px 0 8px;
    border-radius: 2px;
}
.password-input .fa.fa-eye {
    color: #6c6c6c;
}
#phonebanking-password-input {
    border: none;
    margin: 0;
}
.password-input {
    align-content: baseline;
    vertical-align: initial;
}
.password-input .fa.fa-eye-slash , .password-input .fa.fa-eye  {
    align-self: center;
    padding-left: 10px;
    cursor: pointer;
}
